      PROGRAM TESTTIME
      IMPLICIT NONE
      INTEGER N
      REAL RAND, R
      INTEGER WCOUNT
      PARAMETER (WCOUNT = 45404)
      
      PRINT *, 'TIME IS', TIME()
      
      N = TIME()
      R = RAND(N)
      
      PRINT *, 'RAND IS ', R
      INDEX = WCOUNT * R
      
      STOP
      END
      